Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.redocs.wikitext.r.textile;singleton:=true
Automatic-Module-Name: org.eclipse.statet.redocs.wikitext.r.textile
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET ReDocs - Wikitext+R - Textile  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.internal.redocs.wikitext.r.textile.TextileRweavePlugin
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.statet.ecommons.runtime.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.ide.ui;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.ltk.ui,
 org.eclipse.statet.docmlet.wikitext.ui;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.mylyn.wikitext.ui,
 org.eclipse.mylyn.wikitext.textile,
 org.eclipse.mylyn.wikitext.textile.ui,
 org.eclipse.statet.redocs.wikitext.r;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.r.ui,
 org.eclipse.compare;resolution:=optional
Import-Package: org.eclipse.statet.ecommons.preferences,
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core;version="[4.11.0,4.12.0)"
